漏洞信息详情

Wserve HTTP Server GET请求远程溢出漏洞

  • CNNVD编号:CNNVD-200704-601
  • 危害等级: 超危
  • CVE编号: CVE-2007-2367
  • 漏洞类型: 缓冲区溢出
  • 发布时间: 2007-04-30
  • 威胁类型: 远程
  • 更新时间: 2007-05-09
  • 厂        商: wserve_http_server
  • 漏洞来源: UniquE-Key※ UniquE...

漏洞简介

Wserve HTTP Server是Windows平台下的一款简单HTTP服务器。

如果向Wserve HTTP Server提交了包含有超长目录名的畸形GET请求的话,就可能触发缓冲区溢出,导致服务器拒绝服务。

漏洞公告

目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://sourceforge.net/projects/whttp

参考网址

来源: BID

名称: 23341

链接:http://www.securityfocus.com/bid/23341

来源: BUGTRAQ

名称: 20070405 Wserve HTTP Server 4.6 Version (Long Directory 名称) Buffer Overflow - Denial Of Service

链接:http://www.securityfocus.com/archive/1/archive/1/464819/100/0/threaded

来源: SREASON

名称: 2647

链接:http://securityreason.com/securityalert/2647

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多